Bug 205548 - LANG=ko_KR.UTF-8, page display is broken in Print Preview
LANG=ko_KR.UTF-8, page display is broken in Print Preview
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Matthew Barnes
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-09-07 00:50 EDT by sangu
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2006-12-10 00:06:10 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Page display is broken in PrintPreview. (20.81 KB, image/png)
2006-09-07 00:50 EDT, sangu
no flags Details

  None (edit)
Description sangu 2006-09-07 00:50:45 EDT
Description of problem:
LANG=ko_KR.UTF-8, page display is broken in Print Preview

Version-Release number of selected component (if applicable):
2.8.0-1.fc6

How reproducible:
always

Steps to Reproduce:
1. Click PrintPreview button
2.
3.
  
Actual results:


Expected results:


Additional info:
gtkhtml3-3.12.0-1.fc6
Comment 1 sangu 2006-09-07 00:50:45 EDT
Created attachment 135723 [details]
Page display is broken in PrintPreview.

Note You need to log in before you can comment on or make changes to this bug.